System.Web 2.0.0.0 System.Object System.Web.Hosting.IAppManagerAppDomainFactory To be added.

Creates and stops application domains for a Web-application manager. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Object `` `` To be added.

  Creates a new application domain for the specified Web application.

  A new application domain for the specified Web application.

  The unique identifier for the new Web application. The path to the new Web application's files. 2.0.0.0
- Method
  System.Void To be added.

  Stops all application domains associated with this application manager.

  2.0.0.0